use std::process::Command;

fn main() {
    let _ = 
        Command::new("openapi-generator")
            .args(["generate", "-i", "../backend-actix/gamenight-api.yaml", "-g", "rust", "--additional-properties=withSeparateModelsAndApi=true,modelPackage=gamenight_model,apiPackage=gamenight_api,packageName=gamenight-api-client-rs,packageVersion=0.1.0"])
            .output()
            .expect("Failed to generate models sources for the gamenight API");
}