use super::*;

#[derive(Clone)]
pub struct Exit {

}

impl Exit {
    pub fn new() -> Self {
        Self{}
    }
}

#[async_trait]
impl<'a> Flow<'a> for Exit {
    async fn run(&self, state: &'a mut GamenightState) -> FlowResult<'a> {
        Ok((FlowOutcome::Abort, state))
    }
}

impl Display for Exit {
    fn fmt(&self, f: &mut std::fmt::Formatter<'_>) -> std::fmt::Result {
        write!(f, "Exit")
    }
}
